Subject: MOPAC files and CaCHe Visualizer+

From: "Alkemyst" <[email-masked]>
Date: Wed, 05 Aug 1998 18:45:27 -0700

I am trying to find a way to use UNIX version MOPAC files with a MAC CaCHe Visualizer+.  I want to be able to use the speed of the UNIX program and the IR spectra generation capabilities of the CaCHe system.  Is there a way to access the UNIX files Visualizer without building and optimizing the molecule on the MAC (I have an older version of CaCHe)?  Any help will be appreciated.

Thank you for your time.

Chris Schwartz

Now MailCity offers forwarding so you can check your MailCity messages and other e-mail all in one place.  Go to http://www.mailcity.com